Index: /trunk/language/hu_HU/admin.lang.php
===================================================================
--- /trunk/language/hu_HU/admin.lang.php	(revision 7026)
+++ /trunk/language/hu_HU/admin.lang.php	(revision 7027)
@@ -24,12 +24,12 @@
 $lang['%d association'] = '%d hozzárendelés (fizikai és virtuális)';
 $lang['%d associations'] = '%d hozzárendelés (fizikai és virtuális)';
-$lang['%d album including'] = '%d kategória ';
-$lang['%d albums including'] = '%d kategória ';
+$lang['%d album including'] = '%d album ';
+$lang['%d albums including'] = '%d album ';
 $lang['%d physical'] = '%d fizikai';
 $lang['%d physical'] = '%d fizikai';
 $lang[' and %d virtual'] = ' és %d virtuális';
 $lang[' and %d virtual'] = ' és %d virtuális';
-$lang['%d album moved'] = '%d Kategória áthelyezése';
-$lang['%d albums moved'] = '%d Kategória áthelyezése';
+$lang['%d album moved'] = '%d Album áthelyezése';
+$lang['%d albums moved'] = '%d Album áthelyezése';
 $lang['%d group'] = '%d csoport';
 $lang['%d groups'] = '%d csoport';
@@ -58,12 +58,12 @@
 $lang['Add'] = 'Hozzáadás';
 $lang['Allow user registration'] = 'Regisztráció engedélyezése';
-$lang['Apply to sub-albums'] = 'Alkategóriákra is';
+$lang['Apply to sub-albums'] = 'Belső albumokra is';
 $lang['Associated'] = 'Hozzárendelve';
 $lang['Batch management'] = 'Csoportos kezelés';
 $lang['Caddie management'] = 'Kosár kezelése';
 $lang['Caddie'] = 'Kosár';
-$lang['Albums authorized thanks to group associations'] = 'A kategóriák csoport tagsága';
-$lang['Album manual order was saved'] = 'Kategóriák sorrendjének mentése megtörtént';
-$lang['Album elements associated to the following albums: %s'] = 'A kategória elemeinek a következő kategóriához rendelése: %s';
+$lang['Albums authorized thanks to group associations'] = 'Az albumok csoport tagsága';
+$lang['Album manual order was saved'] = 'Albumok sorrendjének mentése megtörtént';
+$lang['Album elements associated to the following albums: %s'] = 'Az album elemeinek a következő albumhoz rendelése: %s';
 $lang['Check for upgrade failed for unknown reasons.'] = 'A program frissítése ismeretlen okból nem sikerült.';
 $lang['Check for upgrade'] = 'Frissítés keresése';
@@ -103,10 +103,10 @@
 $lang['Informations'] = 'Információk';
 $lang['Install'] = 'Telepítés';
-$lang['Link all album elements to a new album'] = 'A kategória összes elemének új kategóriához rendelése';
-$lang['Link all album elements to some existing albums'] = 'A kategória összes elemének már meglévő kategóriához rendelése';
-$lang['Linked albums'] = 'Linkelt kategóriák';
+$lang['Link all album elements to a new album'] = 'Az album összes elemének új albumhoz rendelése';
+$lang['Link all album elements to some existing albums'] = 'Az album összes elemének már meglévő albumhoz rendelése';
+$lang['Linked albums'] = 'Linkelt albumok';
 $lang['Lock gallery'] = 'Galéria lezárása';
 $lang['Maintenance'] = 'Karbantartás';
-$lang['Edit album permissions'] = 'Kategória jogosultságainak kezelése';
+$lang['Edit album permissions'] = 'Album jogosultságainak kezelése';
 $lang['Manage permissions for group "%s"'] = '"%s" csoport jogosultságainak kezelése';
 $lang['Manage permissions for user "%s"'] = '"%s" felhasználó jogosultságainak kezelése';
@@ -114,24 +114,24 @@
 $lang['Members'] = 'Tagok';
 $lang['Metadata synchronized from file'] = 'Meta adatok fájlból történő szinkronizálása';
-$lang['Move albums'] = 'Kategóriák áthelyezése';
+$lang['Move albums'] = 'Albumok áthelyezése';
 $lang['Move'] = 'Áthelyezés';
 $lang['Name'] = 'Név';
 $lang['New name'] = 'Új név';
-$lang['New parent album'] = 'Új szülő kategória';
+$lang['New parent album'] = 'Új szülő album';
 $lang['New tag'] = 'Új címke';
 $lang['Number of comments per page'] = 'Hozzászólások száma oldalanként';
 $lang['Number of rates'] = 'Értékelések száma';
 $lang['Number of thumbnails to create'] = 'Elkészítendő bélyegképek száma';
-$lang['Only private albums are listed'] = 'Csak privát kategóriák megjelenítése';
+$lang['Only private albums are listed'] = 'Csak privát albumok megjelenítése';
 $lang['Operating system'] = 'Operációs rendszer';
 $lang['Options'] = 'Beállítások';
-$lang['Other private albums'] = 'Más privát kategóriák';
+$lang['Other private albums'] = 'Más privát albumok';
 $lang['Page banner'] = 'Oldal fejléc';
-$lang['Parent album'] = 'Szülő kategória';
+$lang['Parent album'] = 'Szülő album';
 $lang['Path'] = 'Elérési út';
 $lang['Permalink'] = 'Közvetlen link';
-$lang['Permalink %s has been previously used by album %s. Delete from the permalink history first'] = 'A(z) %s közvetlen link név korábban létrehozva a(z) %s kategória számára. Törölni kell a közvetlen link előzményekből.';
+$lang['Permalink %s has been previously used by album %s. Delete from the permalink history first'] = 'A(z) %s közvetlen link név korábban létrehozva a(z) %s album számára. Törölni kell a közvetlen link előzményekből.';
 $lang['The permalink name must be composed of a-z, A-Z, 0-9, "-", "_" or "/". It must not be numeric or start with number followed by "-"'] = 'A közvetlen linkek a következő karakterekből állhatnak: a-z, A-Z, 0-9, "-" vagy "_". Nem kezdődhetnek számmal vagy "-" karakterrel';
-$lang['Permalink %s is already used by album %s'] = 'A(z) %s közvetlen link név a(z) %s kategória számára lefoglalva. Válasszon másikat!';
+$lang['Permalink %s is already used by album %s'] = 'A(z) %s közvetlen link név a(z) %s album számára lefoglalva. Válasszon másikat!';
 $lang['Permalink history'] = 'Közvetlen link előzmények';
 $lang['Permalinks'] = 'Közvetlen linkek';
@@ -151,10 +151,10 @@
 $lang['Reject'] = 'Elvetés';
 $lang['Representant'] = 'Reprezentál';
-$lang['Representation of albums'] = 'Kategóriák reprezentálása';
+$lang['Representation of albums'] = 'Albumok reprezentálása';
 $lang['Representative'] = 'Reprezentatív';
 $lang['Represents'] = 'Reprezentál';
 $lang['Save order'] = 'Sorrend mentése';
 $lang['Save to permalink history'] = 'Közvetlen link előzmények mentése';
-$lang['Select at least one album'] = 'Legalább egy kategóriát ki kell választani';
+$lang['Select at least one album'] = 'Legalább egy albumot ki kell választani';
 $lang['Select at least one picture'] = 'Legalább egy képet ki kell választani';
 $lang['Select at least one user'] = 'Legalább egy felhasználót ki kell választani';
@@ -163,5 +163,5 @@
 $lang['Status'] = 'Státusz';
 $lang['Statistics'] = 'Statisztika';
-$lang['Storage album'] = 'Tárolt kategória';
+$lang['Storage album'] = 'Tárolt album';
 $lang['Sum of rates'] = 'Pontszámok összege';
 $lang['Tag "%s" already exists'] = '"%s" címke már létezik!';
@@ -178,28 +178,28 @@
 $lang['Validation'] = 'Engedélyezés szükséges';
 $lang['Version'] = 'Verzió';
-$lang['Virtual albums to move'] = 'Virtuális kategóriák kijelölése áthelyezésre';
-$lang['Virtual album name'] = 'Virtuális kategória neve';
+$lang['Virtual albums to move'] = 'Virtuális albumok kijelölése áthelyezésre';
+$lang['Virtual album name'] = 'Virtuális album neve';
 $lang['Webmaster cannot be deleted'] = 'Na jó...azért a webmestert ne töröljük...';
 $lang['You are running on development sources, no check possible.'] = 'Ez egy fejlesztői változat, keresés lehetetlen.';
 $lang['You cannot delete your account'] = "Nem törölheti a fiókját";
-$lang['You cannot move an album in its own sub album'] = 'A kategóriát lehetetlen az alkategóriájába helyezni';
+$lang['You cannot move an album in its own sub album'] = 'Az albumot lehetetlen a belső albumjába helyezni';
 $lang['You need to confirm deletion'] = 'A törléshez megerősítés szükséges';
 $lang['add tags'] = 'Címke hozzáadása';
 $lang['Adviser'] = 'Tanácsadó';
-$lang['Associate to album'] = 'Hozzárendelés kategóriához';
+$lang['Associate to album'] = 'Hozzárendelés albumhoz';
 $lang['associate to group'] = 'Hozzárendelés csoporthoz';
 $lang['Authorized'] = 'Engedélyezve';
-$lang['Add a virtual album'] = 'Virtuális kategória hozzáadása';
-$lang['Authorize users to add comments on selected albums'] = 'Hozzászólás engedélyezése a kiválasztott kategóriákhoz';
-$lang['The name of an album must not be empty'] = 'A kategória nevét meg kell adni';
-$lang['Lock albums'] = 'Kategória lezárása';
-$lang['Private'] = 'Privát kategória';
-$lang['Public'] = 'Nyilvános kategória';
+$lang['Add a virtual album'] = 'Virtuális album hozzáadása';
+$lang['Authorize users to add comments on selected albums'] = 'Hozzászólás engedélyezése a kiválasztott albumokhoz';
+$lang['The name of an album must not be empty'] = 'Az album nevét meg kell adni';
+$lang['Lock albums'] = 'Album lezárása';
+$lang['Private'] = 'Privát album';
+$lang['Public'] = 'Nyilvános album';
 $lang['Find a new representant by random'] = 'Új kategória-képviselő véletlenszerű kiválasztása';
 $lang['Public / Private'] = 'Nyilvános / Privát';
-$lang['Manage authorizations for selected albums'] = 'A kiválasztott kategóriák engedélyeinek kezelése';
-$lang['Select uploadable albums'] = 'Feltöltés engedélyezése a kiválasztott kategóriákba';
-$lang['Virtual album added'] = 'Virtuális kategória hozzáadva';
-$lang['Virtual album deleted'] = 'Virtuális kategória törölve';
+$lang['Manage authorizations for selected albums'] = 'A kiválasztott albumok engedélyeinek kezelése';
+$lang['Select uploadable albums'] = 'Feltöltés engedélyezése a kiválasztott albumokba';
+$lang['Virtual album added'] = 'Virtuális album hozzáadva';
+$lang['Virtual album deleted'] = 'Virtuális album törölve';
 $lang['Access type'] = 'Hozzáférés típusa';
 $lang['Comments'] = 'Hozzászólások';
@@ -212,9 +212,9 @@
 $lang['confirm'] = 'Megerősítés';
 $lang['Date'] = 'Dátum';
-$lang['delete album'] = 'Kategória törlése';
-$lang['Dissociate from album'] = 'Eltávolítás a kategóriából';
+$lang['delete album'] = 'Album törlése';
+$lang['Dissociate from album'] = 'Eltávolítás az albumból';
 $lang['dissociate from group'] = 'Eltávolítás a csoportból';
-$lang['edit album permissions'] = 'Kategóriák hozzáféréseinek módosítása';
-$lang['Album updated successfully'] = 'A kategória információinak módosítása megtörtént.';
+$lang['edit album permissions'] = 'Albumok hozzáféréseinek módosítása';
+$lang['Album updated successfully'] = 'Az album információinak módosítása megtörtént.';
 $lang['Authorize upload'] = 'Feltöltés engedélyezése';
 $lang['elements per page'] = 'Képek száma oldalanként';
@@ -233,11 +233,11 @@
 $lang['This name is already used by another group.'] = 'Ez a név már használatban van a másik csoportban.';
 $lang['High definition'] = 'Kiemelt hozzáférés';
-$lang['jump to album'] = 'Kategóriához ugrás';
+$lang['jump to album'] = 'Albumhoz ugrás';
 $lang['jump to image'] = 'Képhez ugrás';
 $lang['leave'] = 'Nem változtat';
 $lang['Lock'] = 'Lezárás';
 $lang['Locked'] = 'Lezárt';
-$lang['manage album elements'] = 'Kategória elemeinek kezelése';
-$lang['manage sub-albums'] = 'Alkategóriák kezelése';
+$lang['manage album elements'] = 'Album elemeinek kezelése';
+$lang['manage sub-albums'] = 'Belső albumok kezelése';
 $lang['Manage'] = 'Kezelés';
 $lang['maximum height'] = 'Maximális magasság';
@@ -349,13 +349,13 @@
 $lang['status'] = 'Státusz';
 $lang['Directory'] = 'Könyvtár';
-$lang['sub-albums'] = 'Alkategóriák';
+$lang['sub-albums'] = 'Belső albumok';
 $lang['synchronize metadata'] = 'Meta adatok szinkronizálása';
 $lang['target'] = 'Cél';
 $lang['Thumbnail'] = 'Bélyegkép';
 $lang['title'] = 'Cím';
-$lang['Album list management'] = 'Kategóriák kezelése';
+$lang['Album list management'] = 'Albumok kezelése';
 $lang['Piwigo configuration'] = 'Piwigo konfiguráció';
 $lang['Piwigo administration'] = 'Piwigo adminisztráció';
-$lang['Edit album'] = 'Kategória javítása';
+$lang['Edit album'] = 'Album javítása';
 $lang['Group management'] = 'Csoportok kezelése';
 $lang['User list'] = 'Felhasználók listája';
@@ -385,10 +385,10 @@
 $lang['Unlocked'] = 'Zárolatlan';
 $lang['unset'] = 'Eltávolítás';
-$lang['Update albums informations'] = 'Kategóriák információinak frissítése';
+$lang['Update albums informations'] = 'Albumok információinak frissítése';
 $lang['Update images informations'] = 'Képek információinak frissítése';
 $lang['Synchronize'] = 'Szinkronizálás';
-$lang['reduce to single existing albums'] = 'Szűkítés egy már meglévő kategóriára';
+$lang['reduce to single existing albums'] = 'Szűkítés egy már meglévő albumra';
 $lang['Choose an option'] = 'Válasszon az alábbi lehetőségek közül';
-$lang['display maximum informations (added albums and elements, deleted albums and elements)'] = 'Összes információ megjelenítése (hozzáadott kategóriák és elemek, törölt kategóriák és elemek)';
+$lang['display maximum informations (added albums and elements, deleted albums and elements)'] = 'Összes információ megjelenítése (hozzáadott albumok és elemek, törölt albumok és elemek)';
 $lang['Piwigo version differs on the remote site'] = 'Piwigo verzió eltér a távoli oldalon';
 $lang['Version of create_listing_file.php on the remote site and Piwigo must be the same'] = 'A create_listing_file.php verziójának azonosnak kell lenni a távoli oldalon lévővel';
@@ -400,12 +400,12 @@
 $lang['File/directory read error'] = 'Fájl/Mappa olvasási hiba';
 $lang['The file or directory cannot be accessed (either it does not exist or the access is denied)'] = 'A fájl vagy mappa hozzáférhetetlen (vagy nem létezik, vagy hozzáférés megtagadva)';
-$lang['a picture filetype requires a thumbnail. The thumbnail must be present in the sub-directory "thumbnail" of the album directory. The thumbnail filename must start with the configured thumbnail prefix and the extension must be among the following list :'] = 'A képeknek rendelkezniük kell bélyegképpel. A bélyegképnek a kép mappájának "thumbnail" almappájában kell lennie. A bélyegkép nevének a meghatározott előtaggal kell kezdődnie, és a következő kiterjesztése lehet:';
+$lang['a picture filetype requires a thumbnail. The thumbnail must be present in the sub-directory "thumbnail" of the album directory. The thumbnail filename must start with the configured thumbnail prefix and the extension must be among the following list :'] = 'A képeknek rendelkezniük kell bélyegképpel. A bélyegképnek a kép mappájának \'thumbnail\' almappájában kell lennie. A bélyegkép nevének a meghatározott előtaggal kell kezdődnie, és a következő kiterjesztése lehet:';
 $lang['missing thumbnail'] = 'bélyegkép hiányzik';
-$lang['albums deleted in the database'] = 'adatbázisból törölt kategória';
+$lang['albums deleted in the database'] = 'album törölve az adatbázisból';
 $lang['elements deleted in the database'] = 'adatbázisból törölt elem';
 $lang['images candidates for metadata synchronization'] = 'kép meta adatainak szinkronizálása';
 $lang['elements informations synchronized with files metadata'] = 'elem meta adatainak szinkronizálása';
 $lang['errors during synchronization'] = 'hiba történt a szinkronizálás során';
-$lang['albums added in the database'] = 'kategória hozzáadva az adatbázishoz';
+$lang['albums added in the database'] = 'album hozzáadva az adatbázishoz';
 $lang['elements added in the database'] = 'elem hozzáadva az adatbázishoz';
 $lang['elements updated in the database'] = 'elem frissítve az adatbázisban';
@@ -432,5 +432,5 @@
 $lang['user_status_normal'] = 'Felhasználó';
 $lang['user_status_webmaster'] = 'Webmester';
-$lang['Virtual album'] = 'Virtuális kategória';
+$lang['Virtual album'] = 'Virtuális album';
 $lang['Waiting'] = 'Várakozó elemek';
 $lang['default'] = 'Alapértelmezett';
@@ -458,8 +458,8 @@
 $lang['Send an information email to group members'] = 'Küldjön egy információs e-mailt a csoport tagjainak';
 $lang['Group'] = 'Csoport';
-$lang['[%s] Visit album %s'] = '[%s] Új képek vannak a mappában %s';
+$lang['[%s] Visit album %s'] = '[%s] Új képek vannak az albumban %s';
 $lang['Hello,'] = 'Helló,';
 $lang['See you soon.'] = 'A mielőbbi viszont látásra.';
-$lang['Discover album:'] = 'Kövesse a linket és nézze meg a képeket mappában:';
+$lang['Discover album:'] = 'Kövesse a linket és nézze meg a képeket az albumban:';
 $lang['Mail content'] = 'E-mail tartalma';
 $lang['none'] = 'nincs';
@@ -587,5 +587,5 @@
 $lang['Optimizations have been completed with some errors.'] = 'Néhány hiba fordult elő az optimalizáláskor.';
 $lang['Modify information'] = 'Információk módosítása';
-$lang['edit album'] = 'Kategória információk szerkesztése';
+$lang['edit album'] = 'Album információk szerkesztése';
 $lang['nothing'] = 'Nem';
 $lang['overrides existing values with empty ones'] = 'Felülírja a meglévő üres értékeket';
@@ -593,5 +593,5 @@
 $lang['Manage image ranks'] = 'Kép rangok kezelése';
 $lang['Edit ranks'] = 'Rangok módosítása';
-$lang['No element in this album'] = 'Nincs elem ebben a kategóriában';
+$lang['No element in this album'] = 'Nincs elem ebben az albumban';
 $lang['Images manual order was saved'] = 'Kép információk mentve';
 $lang['ranks'] = 'Rangok';
@@ -624,16 +624,16 @@
 $lang['Email administrators when a comment is deleted'] = 'Email az adminisztrátornak, ha egy hozzászólást töröltek';
 $lang['Upload Photos'] = 'Képek feltöltése';
-$lang['Drop into album'] = 'Kategória választás:';
+$lang['Drop into album'] = 'Album választás:';
 $lang['+ Add an upload box'] = '+ További képek feltöltése...';
 $lang['Create the "%s" directory at the root of your Piwigo installation'] = '"%s" könyvtár létrehozása a telepített Piwigo galériában.';
 $lang['Give write access (chmod 777) to "%s" directory at the root of your Piwigo installation'] = 'Adjon írási jogot (chmod 777) a(z) "%s" gyökerének a telepített Piwigo galériában';
-$lang['existing album'] = 'létező kategória';
-$lang['create a new album'] = 'új kategória létrehozása';
-$lang['Album name'] = 'Kategória neve';
-$lang['Album "%s" has been added'] = '"%s" kategória hozzáadva';
+$lang['existing album'] = 'létező album';
+$lang['create a new album'] = 'új album létrehozása';
+$lang['Album name'] = 'Album neve';
+$lang['Album "%s" has been added'] = '\'%s\' album hozzáadva';
 $lang['Uploaded Photos'] = 'Feltöltött képek';
 $lang['%d photos uploaded'] = '%d kép feltöltve';
 $lang['Privacy level set to "%s"'] = 'Minimum hozzáférési szint itt: "%s"';
-$lang['Album "%s" now contains %d photos'] = '"%s" kategóriában már %d kép található';
+$lang['Album "%s" now contains %d photos'] = '\'%s\' albumban már %d kép található';
 $lang['Manage this set of %d photos'] = 'Szerkessze a készlet (%d elem) képeit';
 $lang['Select files'] = 'Képek kiválasztása';
@@ -678,6 +678,6 @@
 $lang['Add write access to the "%s" directory'] = 'Adjon írási jogot a(z) "%s" könyvtárnak';
 $lang['Administration Home'] = 'Adminisztrációs oldal';
-$lang['Categories ordered alphanumerically'] = 'A kategóriák ABC sorrendbe rendezve';
-$lang['Categories ordered alphanumerically reverse'] = 'A kategóriák fordított ABC sorrendbe rendezve';
+$lang['Categories ordered alphanumerically'] = 'Az albumok ABC sorrendbe rendezve';
+$lang['Categories ordered alphanumerically reverse'] = 'Az albumok fordított ABC sorrendbe rendezve';
 $lang['Change Admin Colors'] = 'Adminisztrációs oldal színe';
 $lang['Delete this theme'] = 'Téma törlése';
Index: /trunk/language/hu_HU/common.lang.php
===================================================================
--- /trunk/language/hu_HU/common.lang.php	(revision 7026)
+++ /trunk/language/hu_HU/common.lang.php	(revision 7027)
@@ -31,6 +31,6 @@
 $lang['%.2f (rated %d times)'] = '%.2f (értékelve %d alkalommal)';
 $lang['%d Kb'] = '%d Kbájt';
-$lang['%d album updated'] = '%d kategória frissítés';
-$lang['%d albums updated'] = '%d kategória frissítve';
+$lang['%d album updated'] = '%d album frissítés';
+$lang['%d albums updated'] = '%d album frissítve';
 $lang['%d comment to validate'] = '%d hozzászólás engedélyezve';
 $lang['%d comments to validate'] = '%d hozzászólás vár engedélyezésre';
@@ -54,6 +54,6 @@
 $lang['Author'] = 'Szerző';
 $lang['Average rate'] = 'Átlagos pontszám';
-$lang['Albums'] = 'Kategóriák';
-$lang['Album'] = 'Kategória';
+$lang['Albums'] = 'Albumok';
+$lang['Album'] = 'Album';
 $lang['Close this window'] = 'Ablak bezárása';
 $lang['Complete RSS feed (images, comments)'] = 'Teljes RSS (képek, hozzászólások)';
@@ -118,5 +118,5 @@
 $lang['Tag'] = 'Címke';
 $lang['Tags'] = 'Címkék';
-$lang['The RSS notification feed provides notification on news from this website : new pictures, updated albums, new comments. Use a RSS feed reader.'] = 'Az RSS értesítő a következő -az oldallal kapcsolatos- információkat tartalmazza: új fotók, új kategóriák, új kommentek.';
+$lang['The RSS notification feed provides notification on news from this website : new pictures, updated albums, new comments. Use a RSS feed reader.'] = 'Az RSS értesítő a következő -az oldallal kapcsolatos- információkat tartalmazza: új fotók, új albumok, új kommentek.';
 $lang['Unknown feed identifier'] = 'Ismeretlen RSS azonosító';
 $lang['User comments'] = 'Felhasználói hozzászólások';
@@ -134,5 +134,5 @@
 $lang['ascending'] = 'növekvő';
 $lang['author(s) : %s'] = 'Szerző(k) : %s';
-$lang['Expand all albums'] = 'Összes kategória kibontása';
+$lang['Expand all albums'] = 'Összes album kibontása';
 $lang['posted after %s (%s)'] = 'feltöltve %s (%s) után';
 $lang['posted before %s (%s)'] = 'feltöltve %s (%s) előtt';
@@ -190,5 +190,5 @@
 $lang['Hello'] = 'Szia';
 $lang['available for administrators only'] = 'csak adminisztrátoroknak';
-$lang['shows images at the root of this album'] = 'képek mutatása a kategória gyökeréből';
+$lang['shows images at the root of this album'] = 'képek mutatása az album gyökeréből';
 $lang['See last users comments'] = 'Utolsó hozzászólások megjelenítése';
 $lang['customize the appareance of the gallery'] = 'a galéria megjelenésének testreszabása';
@@ -196,7 +196,7 @@
 $lang['Home'] = 'Főoldal';
 $lang['Identification'] = 'Azonosító';
-$lang['in this album'] = 'ebben a kategóriában';
-$lang['in %d sub-album'] = ' %d kategóriában';
-$lang['in %d sub-albums'] = ' %d kategóriában';
+$lang['in this album'] = 'ebben az albumban';
+$lang['in %d sub-album'] = '%d belső albumban';
+$lang['in %d sub-albums'] = '%d belső albumban';
 $lang['included'] = 'beleértve';
 $lang['Invalid password!'] = 'Hibás jelszó!';
@@ -212,5 +212,5 @@
 $lang['Maximum width must be a number superior to 50'] = 'A maximális képszélességnek 50-nél nagyobbnak kell lennie!';
 $lang['display a calendar by creation date'] = 'Naptár megjelenítése a készítés dátuma szerint';
-$lang['display all elements in all sub-albums'] = 'Megjelenik az összes elem (alkategóriák is).';
+$lang['display all elements in all sub-albums'] = 'Megjelenik az összes elem (belső albumok is)';
 $lang['return to normal view mode'] = 'Visszatérés a normál kinézethez';
 $lang['display a calendar by posted date'] = 'Naptár megjelenítése a feltöltés dátuma szerint';
@@ -250,6 +250,6 @@
 $lang['Random pictures'] = 'Véletlenszerű képek';
 $lang['display a set of random pictures'] = 'Véletlenszerű képek megjelenítése';
-$lang['Recent albums'] = 'Legfrissebb kategória';
-$lang['display recently updated albums'] = 'Utoljára feltöltött kategóriák megjelenítése';
+$lang['Recent albums'] = 'Legfrissebb album';
+$lang['display recently updated albums'] = 'Utoljára feltöltött albumok megjelenítése';
 $lang['Recent period'] = 'Elmúlt napban';
 $lang['Recent pictures'] = 'Legfrissebb képek';
@@ -267,5 +267,5 @@
 $lang['return to homepage'] = 'Kezdőlap';
 $lang['Search for Author'] = 'Szerző keresése';
-$lang['Search in albums'] = 'Kategória keresése';
+$lang['Search in albums'] = 'Album keresése';
 $lang['Search by Date'] = 'Keresés dátum alapján';
 $lang['Date'] = 'Dátum';
@@ -278,8 +278,8 @@
 $lang['Search Options'] = 'Keresés beállításai';
 $lang['Search results'] = 'Keresés eredménye';
-$lang['Search in sub-albums'] = 'Keresés az alkategóriákban is';
+$lang['Search in sub-albums'] = 'Keresés a belső albumokban is';
 $lang['searched words : %s'] = 'Keresett kifejezések: %s';
 $lang['Contact'] = 'Kapcsolat:';
-$lang['set as album representative'] = 'Beállítás kategória-képviselőként';
+$lang['set as album representative'] = 'Beállítás album-képviselőként';
 $lang['Show number of comments'] = 'Hozzászólások számának mutatása';
 $lang['Show number of hits'] = 'Találatok száma';
@@ -323,5 +323,5 @@
 $lang['Admin: %s'] = 'Adminisztrátor: %s';
 $lang['Registration of %s'] = 'Bejegyezte: %s';
-$lang['Album: %s'] = 'Kategória: %s';
+$lang['Album: %s'] = 'Album: %s';
 $lang['Picture name: %s'] = 'Kép neve: %s';
 $lang['Creation date: %s'] = 'Létrehozás dátuma: %d';
@@ -333,5 +333,5 @@
 $lang['Administrator, webmaster and special user cannot use this method'] = 'Adminisztrátor, webmester és különleges felhasználó nem használja ezt a módszert';
 $lang['a user use already this mail address'] = 'Ezt az e-mail címet már egy másik felhasználó használja.';
-$lang['Album results for'] = 'Kategória eredményei';
+$lang['Album results for'] = 'Album eredményei';
 $lang['Tag results for'] = 'Címke eredményei';
 $lang['from %s to %s'] = '%s-tól %s-ig';
Index: /trunk/language/hu_HU/upgrade.lang.php
===================================================================
--- /trunk/language/hu_HU/upgrade.lang.php	(revision 7026)
+++ /trunk/language/hu_HU/upgrade.lang.php	(revision 7027)
@@ -34,5 +34,5 @@
 
 // Upgrade informations from upgrade_1.3.1.php
-$lang['All sub-albums of private albums become private'] = 'A magán kategóriák valamennyi alkategóriája magánkategóriává válik.';
+$lang['All sub-albums of private albums become private'] = 'Az összes belső album privát albummá válik';
 $lang['User permissions and group permissions have been erased'] = 'A felhasználói és csoport jogosultságok törlésre kerültek';
 $lang['Only thumbnails prefix and webmaster mail address have been saved from previous configuration'] = 'Csak a bélyegképek prefixe és a webmester email címe került mentésre az előző konfigurációból.';
